[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ImagesWidth

Width for the images displayed on the tool bar.

## Declaration

Source position: comctrls.pp line 2397

`published property TToolBar.ImagesWidth : Integer read FImagesWidth write SetImagesWidth default 0;`

## Description

ImagesWidth is an Integer property which indicates the width for images displayed on the tool bar. The default value for the property is zero (0).

Changing the value in the property causes the private UpdateVisibleBar method to be called to update control flags, and to resize both the control and its Buttons.

## See also

TToolBar.Buttons |  | Lists with the tool buttons on the tool bar.
TToolButton |  | TToolButton is a button control used in a TToolBar object.